@charset "utf-8";
/* CSS Document */


.pdlist_etc .function_ttl {
	width: 60px;
}
.pdlist_etc .function_list {
	width: 580px;
}
.price {
	margin-left: 0;
}
.osusume .discount {
	text-align: left;
}
.osusume_promo .discount,
.osusume_promo .nodiscount {
	margin-top:10px;
	text-align: left;
}
.pdlist_promo .pdlist_price .price,
.pdlist_promo .pdlist_price .discount {
	margin-left:25px;
}

.osusume .device_txt,
.osusume_promo .device_txt {
	line-height:38px;
}

.osusume .osusume_ttl,
.osusume_promo .osusume_ttl {
	width:200px;
	background-size:100% 48px;
}

.pd_chatsupport/*,
.osusume .device_num,
.osusume_promo .device_num*/ {
	display:none;
}

/* space modify
------------------------------ */
.pd_frm_yellow {
    padding: 45px 35px 0px;
}

.pd_frm_yellow .pd_pkg {
    margin: -20px 40px 0 0;
}

/* norton-security-scan modify
------------------------------ */

.cart_bottom .cart_area {
    left: 408px !important;
}
.pd_table .device_ttl {
	padding:16px 15px 17px!important;
}

/* pd-page modify
------------------------------ */
#pdpage .pd_table .td_num {
	width:160px;
}
#pdpage .pd_table .td_price .pd_price {
    float: right;
    width: 150px;
    text-align: right;
}

/* three_col modify
------------------------------ */
#three_col .col_box .ttl {
    padding: 20px 10px;
    height: 78px;
}
.osusume .function {
	font-size: 10px;
}

/* nav
------------------------------ */

.child {
    min-width: 322px;
}

.child3 {
    min-width: 198px;
}

